man(1)

NAME
/console - the Profanity /console command.

DESCRIPTION
Configure what is displayed in the console window when messages are received. The default is set to 'all' for all types of messages.

SYNOPSIS
/console chat all|first|none

/console muc all|first|mention|none

/console private all|first|none

ARGUMENTS

chat all
    Indicate all new chat messages in the console.

chat first
    Indicate only the first new message per chat in the console.

chat none
    Do not show any new chat messages in the console window.

muc all
    Indicate all new chat room messages in the console.

muc first
    Indicate only the first new message in each room in the console.

muc mention
    Indicate only messages in which you have been mentioned in the console.

muc none
    Do not show any new chat room messages in the console window.

private all
    Indicate all new private room messages in the console.

private first
    Indicate only the first private room message in the console.

private none
    Do not show any new private room messages in the console window.